/* porfolio graph overwrite */
.assets-page .sectors-percents {
    border: 0px solid #e2e3de;
    width: auto;
    height: auto;
    background:none;
    margin-top: 0;
    position: relative;
}

.sectors-percents__block {
  display: block;
  width:100%;
}

.sectors-percents__block__asset {
  display: block;
  width:100%;
}
  .sectors-percents__block__asset img {
    width:100%;
    max-width: 100%;
    height: 26.19vw;
    height: auto;
    display: inline-block;
  }

.sectors-percents__block__content {
  display: block;
  width:100%;
  padding:0 0 0 2.96vw;
}
  .sectors-percents__block__content p {
    margin:0;
    padding:5px 0;
  }
.investors-relations-page .box_par,
.assets-page .box_par {
  padding: 0 0 0 2.82vw;
  position: relative;
  font-size: 1.04vw;
  line-height: 2.51vw;
  font-family: Lato;
  font-weight: 400;
}
.investors-relations-page .box_par._office,
.assets-page .box_par._office {
  margin-left: 0;
  margin-top: 0;
  width: auto;
  transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  color: #3caade;
  cursor: pointer;
}
.investors-relations-page .box_par._office:before,
.assets-page .box_par._office:before {
  border-radius: 50%;
  content: " ";
  width:1.51vw;
  height: 1.51vw;
  display: block;
  position: absolute;
  top: 50%;
  left:0;
  margin-top: -0.72vw;
  background: #3caade;
}
.investors-relations-page .box_par._retail,
.assets-page .box_par._retail {
  margin-left: 0;
  margin-top: 0;
  width: auto;
  transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  color: #711d46;
  cursor: pointer;
}
.investors-relations-page .box_par._retail{
  color: #711d46;
}
.investors-relations-page .box_par._return{
  color: #138995;
}


.investors-relations-page .box_par._return:before,
.investors-relations-page .box_par._retail:before,
.assets-page .box_par._retail:before {
  border-radius: 50%;
  content: " ";
  width:1.51vw;
  height: 1.51vw;
  display: block;
  position: absolute;
  top: 50%;
  left:0;
  margin-top: -0.72vw;
  background: #711d46; 
}
.investors-relations-page .box_par._retail:before {
  background: #711d46;
}
.investors-relations-page .box_par._return:before {
  background: #138995;
}
.investors-relations-page .box_par._industrial,
.assets-page .box_par._industrial {
  margin-left: 0;
  margin-top: 0;
  width: auto;
  transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  color: #b51e46;
  cursor: pointer;
}
.investors-relations-page .box_par._industrial:before,
.assets-page .box_par._industrial:before {
  border-radius: 50%;
  content: " ";
  width:1.51vw;
  height: 1.51vw;
  display: block;
  position: absolute;
  top: 50%;
  left:0;
  margin-top: -0.72vw;
  background: #b51e46;
}
.investors-relations-page .box_par._other,
.assets-page .box_par._other {
  margin-left: 0;
  margin-top: 0;
  width: auto;
  transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  color: #f07622;
  cursor: pointer;
}
.investors-relations-page .box_par._other:before,
.assets-page .box_par._other:before {
  border-radius: 50%;
  content: " ";
  width:1.51vw;
  height: 1.51vw;
  display: block;
  position: absolute;
  top: 50%;
  left:0;
  margin-top: -0.72vw;
  background: #f07622;
}
.assets-page .box_par._other-tenants {
  margin-left: 0;
  margin-top: 0;
  width: auto;
  transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  color: #4a9f46;
  cursor: pointer;
}
.assets-page .box_par._other-tenants:before {
  border-radius: 50%;
  content: " ";
  width:1.51vw;
  height: 1.51vw;
  display: block;
  position: absolute;
  top: 50%;
  left:0;
  margin-top: -0.72vw;
  background: #4a9f46;
}
.assets-page .box_par._technology_media {
  margin-left: 0;
  margin-top: 0;
  width: auto;
  transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  color: #743387;
  cursor: pointer;
}
.assets-page .box_par._technology_media:before {
  border-radius: 50%;
  content: " ";
  width:1.51vw;
  height: 1.51vw;
  display: block;
  position: absolute;
  top: 50%;
  left:0;
  margin-top: -0.72vw;
  background: #743387;
}


@media all and (min-width: 640px) {

  .sectors-percents__block {
    display: table;
  }

  .sectors-percents__block__asset {
    display: table-cell;
    width:50%;
    vertical-align: middle;
  }

  .sectors-percents__block__content {
    display: table-cell;
    width:50%;
    padding: 0 0 0 2.96vw;
    vertical-align: middle;
  }

  .performance_v_benchmark .sectors-percents__block__content {
      display: inline-block;
      /*width:50%;*/
      padding: 0 0 0 1.96vw;
      vertical-align: middle;
      width: 17.66vw;
      /*display: inline-block;*/
  }

}

.performance_v_benchmark .sectors-percents__block .sectors-percents__block__asset {
  padding-left: 8.33vw;
  padding-right: 8.33vw;
}
@media screen and (max-width: 640px){
    .performance_v_benchmark .sectors-percents__block .sectors-percents__block__asset {
      padding-left: 6.25vw;
      padding-right: 6.25vw;
  }
}

@media screen and (max-width: 640px) { 
  .assets-page .sectors-percents {
    min-height: 128.75vw;
  }
  .left-pie img,
  .right-pie img {
    display: inline-block;
    width: 41.09vw !important;
    height: 41.09vw !important;
    position: absolute;
    top: 50%; 
    left: 12%;
    transform: translate(-15%, -50%);
    -webkit-transform: translate(-15%, -50%);
  }
  .performance_v_benchmark .right-pie img {
    left: 7%;
  }

  .left-pie,
  .right-pie {
    position: relative;
    display: table;
    width: 100%;
    float: left;
    height: 70.35vw;
    text-align: center;
  }
  .investors-relations-page .box_par,
  .assets-page .box_par {
    padding: 0 0 0 6.82vw;
    font-size: 2.5vw;
    line-height: 5.51vw;
    margin: 1.56vw 0;
  }
  .investors-relations-page .box_par._office:before ,
  .investors-relations-page .box_par._other:before ,
  .investors-relations-page .box_par._industrial:before,
  .investors-relations-page .box_par._retail:before,
  .investors-relations-page .box_par._technology_media:before,
  .investors-relations-page .box_par._other-tenants:before,
  .investors-relations-page .box_par._return:before,
  .assets-page .box_par._office:before ,
  .assets-page .box_par._other:before ,
  .assets-page .box_par._industrial:before,
  .assets-page .box_par._retail:before,
  .assets-page .box_par._technology_media:before,
  .assets-page .box_par._other-tenants:before {
    width: 3.9vw;
    height: 3.9vw;
    top: 33%;
  }
  .sectors-percents__block__asset .sectors-percents__block__content {
    width:48vw;
    position: absolute;
    top: 50%;
    left: 90%;
    transform: translate(-90%, -50%);
    -webkit-transform: translate(-90%, -50%);
  }
   .performance_v_benchmark .sectors-percents__block__asset .sectors-percents__block__content {
    left: 98%;
  }
}
.sectors-percents__block h2 {
  font-family: Raleway;
  color: rgba(62, 62, 62, 0.74);
  font-weight: 400;
  font-size: 1.66vw;
  text-transform: uppercase;
  margin-bottom: 2.8125vw;
}
.sectors-percents-divider {
  width: 0;
  margin-bottom: 1vw;
  background: #3e3e3e;
  -webkit-transition: all 1s linear;
  transition: all 1s linear;
}
.sectors-percents-divider.in-view {
  width: 9.27vw;
}
#properties-map {
  min-height: 38.85vw;
  width: 100%;
}
#properties-map p {
  margin:0;
}
.map-legends {
  height: 5vw;
  line-height: 5vw;
}
.map-legends .map-legend {
  display: inline-block;
}
.map-legends .icon {
  width: 2.5vw;
  height: 2.5vw;
  border-radius: 50%;
  display: inline-block;
  float: none;
  margin: 0 1.1vw;
  vertical-align: middle;
}
.map-legends .icon-office {
  background: #1eb6dc;
}
.map-legends .icon-retail {
  background: #f07622;
  margin-left: 7.2vw;
}
.map-legends .icon-industrial {
  background: #008996;
  margin-left: 8.2vw;
}
.map-legends .icon-office+span {
  color: #1eb6dc;
}
.map-legends .icon-retail+span {
  color: #f07622;
}
.map-legends .icon-industrial+span {
  color: #008996;
}
.map-legends span {
  line-height: 2.5vw;
}
.property-type-tabs {
  background: #b2b3b2;
  height: 6.97vw;
}
.property-type-tabs li{
  width: 20%;
  float: left;
  margin: 0;
  border-right: 1px solid #fff;
  line-height: 6.97vw;
  height: 6.97vw;
}
.property-type-tabs a {
  line-height: 6.97vw !important;
  height: 6.97vw;
  display: block !important;
}
.property-type-tabs a.active {
  background: #fff;
  color: #b2b3b2;
}
.property-portfolio-header h2{
  text-transform: uppercase;
}
.portfolio-stat-wrap {
  display: inline-block;
  margin-right: 5vw;
}
.portfolio-stat-wrap:last-child {
  margin-right:0; 
}
.portfolio-stat-wrap img {
  vertical-align: middle;
}
.portfolio-stat-wrap .stat-1 {
  width: 9.11vw;
}
.portfolio-stat-wrap .stat-2 {
  width: 11.61vw;
}
.portfolio-stat-wrap .stat-3 {
  width: 12.65625vw;
}
.portfolio-stat-wrap .stat-4 {
  width: 15.52vw;
}
.portfolio-stat-wrap .stat-5 {
  width: 11.197vw;
}
// map popup
.gm-style .gm-style-iw {
  width: 21vw !important;
  height: 15.05vw !important;
  top: 1vw !important;
  left: 1vw !important;
}
.gm-style-iw.custom-iw {
  top: 1vw !important;
  left: 1vw !important;
  width: auto !important;
  min-height: 9vw !important;
}
.gm-style-iw.custom-iw>div {
  overflow: inherit !important;
}
.gm-style-iw.custom-iw>div>div {
  overflow: inherit !important;
}
.gm-style #content img{
  width: 8.54vw;
  height: 7.5vw;
  float: left;
  background: url('/assets/images/portfolio/IPUT_logo.jpg') no-repeat;
  background-size: cover;
}
.gm-style #content #bodyContent {
  float: right;
  margin-top: 1vw;
  margin-left: 1vw;
}

.gm-style #content p{
  font-size: 0.72vw;
  line-height: 0.88vw;
  color: #36a9e0;
  text-align: center;
  font-family: Lato;
  font-weight: 400;
}
.gm-style #content a {
  margin-top: 3vw;
  margin-bottom: 1vw;
  color: #36a9e0;
  font-family: Lato;
  display: inline-block;
  font-weight: 400;
  font-size: 0.72vw;
}
.property-page .info-box p a {
    color: #067c86;
}
@media screen and (max-width: 670px) {
  .gm-style #content p{
    padding: 0;
  }
}
@media screen and (max-width: 640px) {
  #properties-map {
    min-height: 116.5625vw;
  }
  .portfolio-stat-wrap {
    display: block;
    margin-right: 0;
  }
  .bullet-section {
    line-height: 20px;
    background-size: cover;
  }
  .bullet-section {
    height: 161.7vw;
  }
  .gm-style #content a {
    font-size: 3.43vw;
  }
  .gm-style #content p{
    font-size: 3.43vw;
    line-height: 3.9vw;
    padding: 0;
  }
  .gm-style #content img{
    width: 30.54vw;
    height: 28.5vw;
  }
  .gm-style-iw.custom-iw {
    top: 3vw !important;
    left: 3vw !important;
    width: auto !important;
    min-height: 35vw !important;
    overflow: inherit !important;
  }
  .gm-style #content #bodyContent {
    margin: 2vw;
  }
  .gm-style-iw.custom-iw>div {
    overflow: inherit !important;
  }
  .gm-style-iw.custom-iw>div>div {
    overflow: inherit !important;
  }
  .gm-style #content {
    min-width: 80vw !important;
  }
  .portfolio-stat-wrap .stat-1 {
    width: 35.78vw;
  }
  .portfolio-stat-wrap .stat-2 {
    width: 45.78vw;
  }
  .portfolio-stat-wrap .stat-3 {
    width: 48.1874vw;
  }
  .portfolio-stat-wrap .stat-4 {
    width: 61.09375vw;
  }
  .portfolio-stat-wrap .stat-5 {
    width: 43.5vw;
  }
  .portfolio-stat-wrap img {
    margin-top: 7.5vw;
  }
  .property-type-tabs {
    height: 78.125vw;
  }
  .property-type-tabs li{
    height: 15.625vw;
    line-height: 15.625vw;
    display: block;
    width: 100%;
  }
  .property-type-tabs a {
    height: 15.625vw;
    line-height: 15.625vw !important;
  }
  .property-type-tabs li a.active {
    background: #fff;
    color: #b2b3b2;
  }
  .map-legends {
    height: 20.625vw;
    line-height: 20.625vw;
  }
  .map-legends .icon {
    height: 7.8125vw;
    width: 7.8125vw;
  }
  .sectors-percents__block h2 {
    font-size: 4.68vw;
    line-height: 4.68vw;
  }
  .sectors-percents-divider:first-of-type {
    margin-top: 4vw;
  }
  .sectors-percents-divider.in-view {
    width: 27.8125vw;
  }
}
/* moving map prop description close btn a bit more to top righ */ 
.custom-iw + div {
  right: 3px !important;
  top: 3px !important;
  // display: none;
}
